DOTSOURCES = $(wildcard figs/*.dot)



all: $(DOTSOURCES:dot=pdf) 
	pdflatex lecture_statistics*.tex
	pdflatex lecture_statistics*.tex
	pdflatex lecture_statistics*.tex


figs/prob%.pdf : figs/prob%.dot
	dot -Tpdf -o $@ $<

figs/test%.pdf : figs/test%.dot
	dot -Tpdf -o $@ $<

figs/fig%.pdf : figs/fig%.dot
	dot -Tpdf -o $@ $<

clean:
	rm -rf *.dvi *.pdf *.aux *.out *.log auto *.nav *.snm *.toc *.vrb
